<!DOCTYPE html>
<html lang="ru">

  <head>
<meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            Web 6
        </title>

    <script src="script.js"></script>
  </head>

  <body style="text-align: center;"> 
           <div>
                <div>
                    <div>
                        <div>
                            <div id="calculate">
                                <h2 class="text-center">Калькулятор:</h2>
                               
                                 <p>Выберите тип товара:</p>
                                <form>
                                    <select id="prodType">
                                      <option value="1"> Ручка </option>
                                      <option value="2"> Карандаш </option>
                                      <option value="3"> Тетрадь </option>
                                    </select>
                                    <div id="radios" >
                                      <label><input type="radio" name="prodOptions" value="option1" checked="checked"> Мягкий </label>
                                      <label><input type="radio" name="prodOptions" value="option2"> Твердый </label>
                                      <label><input type="radio" name="prodOptions" value="option3"> Т-М </label>
                                    </div>
                                    <div id="checkboxes">
                                      <label><input type="checkbox" name="prop" value="prop1"> В клетку </label>
                                      <label><input type="checkbox" name="prop" value="prop2"> С рисунком </label>
                                    </div>
                                  </form>
                                <p>Укажите количество:</p>
                                <input id="kol" type="text" placeholder="Количество" >
                                <p></p>
                                <div id="price"></div></div>
                        </div>
                    </div>
                </div>
            </div> 
      
<button onclick="price()">Узнать стоимость</button>
    <p id="result"></p>

  </body>
</html>
